aside.right section.newsletter-free{
border-bottom:var(--border);
    padding:var(--margin);
border-left: 2px solid var(--color);
}

aside.right section.newsletter-free h3{
    
color: var(--font);
    
font-size: 24px;
    
line-height: 24px;
}
aside.right section.newsletter-free h3 span{
    background: var(--color);
    color: black;
    padding: 1px 9px;
    border-radius: var(--border-radius);
    /* font-size: 14px; */
    position: relative;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    position: relative;
    top: -2px;
}
aside.right section.newsletter-free p{
    
margin-bottom: 8px;
    
font-size: 16px;
    
line-height: 1.2;
}
aside.right section.newsletter-free .note{
    font-size: 14px;
    line-height: 1.2;
    margin-top: 8px;
    opacity: 0.7;
}


aside.right section.newsletter-free form{
    /* display: grid; */
    /* grid-template-columns: 1fr auto; */
    grid-gap: 8px;
    position: relative;
}
aside.right section.newsletter-free .input{
    border:unset;
    padding:0;
}
aside.right section.newsletter-free .input i{
    
position: absolute;
    
z-index: 3;
    
left: 14px;
    
top: 10px;
    
/* opacity: 0.3; */
    
color: var(--color);
}
aside.right section.newsletter-free .input input{
    line-height: 38px;
    padding: 0 5px 0 41px;
    font-size: 15px;
    color: var(--color);
    height: 43px;
    border: 2px solid var(--color);
}
aside.right section.newsletter-free .button{
    
position: absolute;
    
top: 0;
    
right: 0;
}
aside.right section.newsletter-free .button .btn{
    background: var(--background);
    margin: unset;
    padding: 0 13px;
    border: var(--border);
    border-radius: 8px;
    font-size: 15px;
    line-height: 38px;
    height: 43px;
    border: 2px solid var(--color);
    background: var(--color-light);
}

aside.right section.newsletter-free .button .btn i {
    color: var(--color);
    margin: inherit;
    margin-right: 5px;
}

